OSRM_CONTRACT(1)

NAME
osrm-contract - OSRM tool to contract the road network for CH routing

SYNOPSIS
osrm-contract [OPTIONS] INPUT

DESCRIPTION
osrm-contract is a command-line tool from the Open Source Routing Machine (OSRM) used to contract the road network for CH routing.

OPTIONS
Run osrm-contract --help for a full list of options.

SEE ALSO
osrm-routed(1)

AUTHOR
Project OSRM contributors <https://github.com/Project-OSRM/osrm-backend>